## libcss-perl 1.09

=== debian/changelog ===
libcss-perl (1.09-2) unstable; urgency=medium

  * Maintain package in Debian Perl group
    Closes: #1101030
  * Fix Homepage
  * Update watch file
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Secure URI in copyright format (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * d/copyright: Fix Source URL

 -- Andreas Tille <tille@debian.org>  Tue, 22 Apr 2025 16:28:24 +0200

libcss-perl (1.09-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 29 Dec 2020 01:38:53 +0100

libcss-perl (1.09-1) unstable; urgency=low

  * New upstream release.
  * Update to dh9.
  * d/control
    - Push Standards-Version to 3.9.4.
  * Update d/copyright to copyright-format 1.0.
  * Switch to dpkg-source 3.0 (quilt) format.
  * Remove rebuild-grammar.pl, fixed in the new upstream release.

 -- Alejandro Garrido Mota <alejandro@debian.org>  Wed, 28 Aug 2013 16:21:49 +0200

libcss-perl (1.08-1+nmu3) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "FTBFS: tests failed":
    this is the third NMU in a row that's necessary due to the compiled
    grammar; following Niko Tyni's advice in #56940, a script now recompiles
    the grammar at build time.
    Closes: #674353

 -- gregor herrmann <gregoa@debian.org>  Fri, 08 Jun 2012 15:37:46 +0200

libcss-perl (1.08-1+nmu2) unstable; urgency=low

  * Non-maintainer upload.
  * Fix test failures by recompiling the grammar using a new version of
    Parse::RecDescent (Closes: 661798)

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 09 Mar 2012 13:25:01 +0100

libcss-perl (1.08-1+nmu1) unstable; urgency=low

  * Non maintainer Upload
  * Fix test failures by recompiling the grammar using a new version of
    Parse::RecDescent (Closes: #53948)

 -- Don Armstrong <don@debian.org>  Tue, 14 Sep 2010 04:27:12 -0400

libcss-perl (1.08-1) unstable; urgency=low

  * New upstream release
  * Improved:
      - debian/rules
      - debian/control
  * Improve Format-Specification in debian/copyright
  * Add watch file

 -- Alejandro Garrido Mota <garridomota@gmail.com>  Fri, 24 Apr 2009 20:41:36 -0430

libcss-perl (1.07-2) unstable; urgency=low

  * Fixed FTBFS with perl 5.10 (Closes: #467988)

 -- Alejandro Garrido Mota <garridomota@gmail.com>  Mon, 17 Mar 2008 13:38:41 -0430

libcss-perl (1.07-1) unstable; urgency=low

  * Initial Release (Closes: #428417).

 -- Alejandro Garrido Mota <garridomota@gmail.com>  Sat, 02 Jun 2007 13:46:56 -0400
