=== debian/control ===
Source: libcss-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Alejandro Garrido Mota <alejandro@debian.org>,
           Andreas Tille <tille@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libparse-recdescent-perl,
                     perl
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcss-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcss-perl.git
Homepage: https://metacpan.org/dist/CSS

Package: libcss-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libparse-recdescent-perl
Description: object oriented access to Cascading Style Sheets (CSS)
 This module can be used, along with a CSS::Parse::* module, to parse
 CSS data and represent it as a tree of objects. Using a CSS::Adaptor::*
 module, the CSS data tree can then be transformed into other formats.
