=== debian/watch ===
version=4

https://metacpan.org/release/CSS   .*/CSS-v?@ANY_VERSION@@ARCHIVE_EXT@$
